/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial,              Helvetica,              Geneva,              Sans-serif; font-size: medium; background-color: rgb(255,255,255)}
 A:active { color: rgb(255,0,0);
	font-size : 16px}
 A:link { color: rgb(0,51,204)}
 UL { color: rgb(0,102,0)}
 A:visited { color: rgb(153,0,153)}
 .TextObject{ color: rgb(0,0,0); margin-top: 0pt; margin-bottom: 0pt;
	font-size : 16px;
	white-space : nowrap}
 P { font-size: medium}
 .TextNavBar{ font-size: medium; color: rgb(0,128,0)}
 .nof_GlasgowGreenYellowBanners2-Default{
font-family:Verdana; font-size:18; font-weight:700; font-style:normal; color:#003300 
}

.nof_GlasgowGreenYellowNavbar4-Regular{
font-family:Trebuchet MS ; font-size:10pt; font-weight:400; font-style:normal; color:#003300 
}

.nof_GlasgowGreenYellowNavbar5-Rollover{
font-family:Trebuchet MS ; font-size:10pt; font-weight:700; font-style:normal; color:#003300 
}

.nof_GlasgowGreenYellowNavbar6-Highlighted{
font-family:Trebuchet MS ; font-size:10pt; font-weight:700; font-style:normal; color:#003300 
}

.nof_GlasgowGreenYellowNavbar7-HighlightedRollover{
font-family:Trebuchet MS ; font-size:10pt; font-weight:700; font-style:normal; color:#003300 
}

.nof_GlasgowGreenYellowNavbar9-Regular{
font-family:Trebuchet MS ; font-size:10pt; font-weight:400; font-style:normal; color:#003300 
}

.nof_GlasgowGreenYellowNavbar10-Rollover{
font-family:Trebuchet MS ; font-size:10pt; font-weight:700; font-style:normal; color:#003300 
}

.nof_GlasgowGreenYellowNavbar11-Highlighted{
font-family:Trebuchet MS ; font-size:10pt; font-weight:700; font-style:normal; color:#003300 
}

.nof_GlasgowGreenYellowNavbar12-HighlightedRollover{
font-family:Trebuchet MS ; font-size:10pt; font-weight:700; font-style:normal; color:#003300 
}

.nof_GlasgowGreenYellowNavbar25-Regular{
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_GlasgowGreenYellowNavbar26-Rollover{
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_GlasgowGreenYellowNavbar27-Highlighted{
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_GlasgowGreenYellowNavbar28-HighlightedRollover{
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}
.nof_GlasgowGreenYellowNavbar35-Regular{
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_GlasgowGreenYellowNavbar35-Rollover{
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_GlasgowGreenYellowNavbar35-Highlighted{
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_GlasgowGreenYellowNavbar35-HighlightedRollover{
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}
A:hover { color: rgb(255,0,0)}
 

ol li    {	font-size : 16px
}
A{	font-size : 12px
}
